Issue 117605 - lingucomponent: update the Italian dictionary extension to 2011.03.24
Summary: lingucomponent: update the Italian dictionary extension to 2011.03.24
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: spell checking (show other issues)
Version: 3.3.0 or older (OOo)
Hardware: Unknown All
: P3 Normal (vote)
Target Milestone: ---
Assignee: issues@lingucomponent
QA Contact: issues@lingucomponent
URL:
Keywords:
Depends on:
Blocks: 118636
  Show dependency tree
 
Reported: 2011-03-30 03:13 UTC by Andrea Pescetti
Modified: 2013-02-24 20:42 UTC (History)
6 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2011-03-30 03:13:20 UTC
Please update the Italian dictionary extension to its latest version in the OOo trunk.

The new version can be found at
http://extensions.services.openoffice.org/project/dict-it
and precisely at http://extensions.services.openoffice.org/en/node/5001
Version 2011.03.24, md5sum 7defe28e58cb42a0b45efa46fd4f5279
Comment 1 Andre 2011-11-29 13:14:24 UTC
Any progress?  Bug 118636 is blocked will soon be ready for integration but is blocked by this.
Comment 2 Andrea Pescetti 2011-11-29 23:39:00 UTC
Fixed in revision 1208139.
Comment 3 Andrea Pescetti 2011-11-29 23:50:28 UTC
Closing issue.
Comment 4 Oliver-Rainer Wittmann 2012-06-13 12:22:46 UTC
getting rid of value "enhancement" for field "severity".
For enhancement the field "issue type" shall be used.